
/* Button caption to start recording a modifier (Shift, Alt, CMD, etc...) */
"Record modifier" = "Enregistrer le modificateur";

/* Button caption to start recording a shortcut (CMD+Shift+F, Shift+C, etc...) */
"Record shortcut" = "Enregistrer le raccourci";

/* Available modifiers */
"⌘, ⌥, ⇧, or ⌃" = "⌘, ⌥, ⇧, ou ⌃";

/* Button caption while recording a shortcut */
"Type shortcut…" = "Tapez le raccourci…";
